.block-double-content .content-row {
  display: flex;
  flex-direction: column;
  gap: clamp(32px, 5vw, 96px);
}
@media (min-width: 48rem) {
  .block-double-content .content-row {
    flex-direction: row;
  }
}
.block-double-content .content-row.align-center {
  gap: clamp(64px, 6.4583333333vw, 124px);
  text-align: center;
}
@media (min-width: 48rem) {
  .block-double-content .content-row.align-center {
    align-items: center;
  }
}
.block-double-content .content-row.align-center .buttons-holder {
  justify-content: center;
}
.block-double-content .content-row.col-width-right_small {
  gap: clamp(32px, 6.4583333333vw, 124px);
}
@media (min-width: 48rem) {
  .block-double-content .content-row.col-width-right_small .col.col-right {
    flex: 0 0 clamp(340px, 29.1666666667vw, 560px);
  }
}
.block-double-content .content-row .col {
  flex: 1;
}